al_set_new_file_interface(3)

NAME

al_set_new_file_interface - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_set_new_file_interface(const ALLEGRO_FILE_INTERFACE *file_interface)

DESCRIPTION

Set the ALLEGRO_FILE_INTERFACE(3) table for the calling thread. This will change the handler for later calls to al_fopen(3).

SEE ALSO

al_set_standard_file_interface(3), al_store_state(3), al_restore_state(3).